<!DOCTYPE html>
<html lang="pt-br">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="static/css/bootstrap.min.css">
  <link href="static/css/estilo.css" rel="stylesheet">
  <title>MinhaEmpresa</title>
</head>

<body>
  
  <div class="container-fluid" ></div>
          <nav class="navbar navbar-expand-lg navbar-dark bg-dark">

        <a class="navbar-brand" href="index.html">
          <img src="logo.png" width="30" height="30" class="d-inline-block align-top" alt="logomarca" loading="lazy">
          
        </a>
   
       <a class="navbar-brand" href="index.html">Home</a>
       <a class="navbar-brand" href="servicos.html">Serviços</a>
       <a class="navbar-brand" href="contato.html">Contatos</a>
      </nav>
  
      <h1 class="row justify-content-between">
        <div class="row col-11">
          <div role="main" class="col py-2 py-3 px-md-5"> Contatos  </h1>
    
            <p class="container">
                <div class="row no-gutters">
                  <div class="row col-12 "></div>
                  <div role="main" class="col py-2 py-3 px-md-5">
    
      <p>Telefone: (48) 3333-3333 </p>
      <p>Whatssap: (48) 99999-9999</p>
      <p>E-mail: <a href="mailto:lp2@gmail.com">lp2@gmail.com</a></p>    
      <p>Endereço: R. Jaír Viêira, 2-68 - Kobrasol, São José - SC, 88102-180</p>
     
     
    
    
    
    <div class="footer">
    <p><span class="glyphicon glyphicon-bishop" >
      
      <img src="logo.png" width="30" height="30" alt="logomarca" loading="lazy">
             
     Todos os direitos reservados</span></p>
    </div>
    
    
    
    
      </div>
    </div>
    
    
    
    </div>
          
    
    
     <script src="static/js/jquery-3.5.1.slim.min.js" ></script>
     <script src="static/js/popper.min.js" ></script>
     <script src="static/js/bootstrap.min.js" ></script>
      
    </body>
    </html>
    
    